---
date: 2017-02-25T10:01:37+01:00
title: "hugo convert toTOML"
slug: hugo_convert_toTOML
url: /commands/hugo_convert_totoml/
---
## hugo convert toTOML

Convert front matter to TOML

### Synopsis


toTOML converts all front matter in the content directory
to use TOML for the front matter.

```
hugo convert toTOML
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              Enable Logging
      --logFile string   Log File path (if set, logging enabled automatically)
  -o, --output string    filesystem path to write files to
      --quiet            build in quiet mode
  -s, --source string    filesystem path to read files relative from
      --unsafe           enable less safe operations, please backup first
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo convert](/commands/hugo_convert/)	 - Convert your content to different formats

###### Auto generated by spf13/cobra on 25-Feb-2017
